Bug 1773856 - Set volume option when one of the node is powered off, After powering the node brick processes are offline
Summary: Set volume option when one of the node is powered off, After powering the nod...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Sanju
QA Contact: Bala Konda Reddy M
URL:
Whiteboard:
Depends On:
Blocks: 1763030 1808964 1808966
TreeView+ depends on / blocked
 
Reported: 2019-11-19 06:55 UTC by Vishal Pandey
Modified: 2020-03-02 06:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1763030
: 1808964 1808966 (view as bug list)
Environment:
Last Closed: 2020-02-20 06:40:28 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 23724 None Merged glusterd: Brick process fails to come up with brickmux on 2020-02-20 06:40:27 UTC

Comment 1 Worker Ant 2019-11-19 11:08:45 UTC
REVIEW: https://review.gluster.org/23724 (glusterd: Brick process fails to come up with brickmux on) posted (#3) for review on master by Vishal Pandey

Comment 2 Worker Ant 2020-02-20 06:40:28 UTC
REVIEW: https://review.gluster.org/23724 (glusterd: Brick process fails to come up with brickmux on) merged (#8) on master by MOHIT AGRAWAL


Note You need to log in before you can comment on or make changes to this bug.